#!/usr/bin/make -f

PACKAGE=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" debian/update-libfile-scan-perl debian/update-libfile-scan-perl.1

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/share/perl5/File/virus-definitions.pm $(TMP)/var/lib/$(PACKAGE)

override_dh_installexamples:
	dh_installexamples
	mv $(TMP)/usr/share/doc/$(PACKAGE)/examples/procmail/.procmailrc \
	   $(TMP)/usr/share/doc/$(PACKAGE)/examples/procmail/procmailrc
